Big doubt on Kubuntu 8.04

John L Fjellstad john-ubuntu at fjellstad.org
Sat Apr 5 20:59:16 BST 2008


Valter Mura <valtermura at gmail.com> writes:

> the uname -r gives to me 2.6.20.16 generic, and on grub the other listed is 
> 2.6.22 generic, but I had some problem during updating kde 3.5.9, so it is 
> possible that I haven't got some update properly.

Hardy should be using 2.6.24-14.  Make sure you have pulled the latest
cd image.

-- 
John L. Fjellstad
web: http://www.fjellstad.org/          Quis custodiet ipsos custodes




More information about the kubuntu-users mailing list